@charset "UTF-8";

body {
    
	margin:0;
	padding:0;
	background-attachment: fixed;
	background-image: url(../images/georgia-coaches-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
	font-family: 'Gudea', sans-serif;
	letter-spacing: .03em;
}


input::-moz-focus-inner, object, embed, a { 
  border: 0; 
}

 a {
   outline: 0;
}

 a image{border:none}

fieldset{border-right:none; padding-left:15px; clear: both; }
legend{font-size:40px; font-family: 'Oswald', sans-serif; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);}

.button_fancy{
padding:6px;
height:40px;
 text-align:center;
 cursor:pointer; 
font-size:19px;
background: -moz-linear-gradient(center top , #ae9a55, #8a7a45) repeat scroll 0 0 #ae9a55;
background: -webkit-linear-gradient(center top , #ae9a55, #8a7a45) repeat scroll 0 0 #ae9a55;
background: -ms-linear-gradient(center top , #ae9a55, #8a7a45) repeat scroll 0 0 #ae9a55;

border:1px solid;
border-color: #695820 #695820 #4c3f13;
box-shadow: 0 1px 1px #f2dc93 inset;
border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 1px;
    position: relative;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    }
    
.button{
padding:12px 6px 6px 6px;
height:40px;
text-align:center;
cursor:pointer; 
font-size:21px;
background: #000;


border:1px solid;
border-color: #cdba7c #cdba7c #4c3f13;

    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 1px;
    position: relative;
    
    }

#pageLoader{
	height:700px; width: 845px; text-align: center; margin-top:75px;
	
}

#eventsCalendar{margin-bottom:15px}



h1 {
 text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
font-family: 'Oswald', sans-serif;
	font-size: 40px;
	color:#2d2d2d;
	letter-spacing: 1.5px;
	border-bottom:3px solid rgba(129,5,5,1);
	/*background-color:#c3c3c3;*/
	background-repeat: repeat-x;
	display: inline-block;
	
	font-weight: 700;
	margin-top: 10px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-style: normal;
	margin-bottom: 8px;
	
}
h2 {
	font-family: 'Gudea' ;
	font-size: 24px;
	font-weight: 400;
	color: #8e0808;
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 8px 0;
}
h4 {
	font-family: Gudea;
	font-size: 18px;
	font-style: italic;
	font-weight: 400;
	display: block;
	margin-top: 4px;
	color: #333;
	margin-bottom: 4px;
}


input{font-size:18px;  color:#464646; padding:6px; width:372px; height:25px; border:2px solid #777; margin:5px 0 20px 0}
/*input:active{}*/
input:focus,select:focus{ color:#000;border-color:#000}

.checkbox
  {
   width:20px; height:20px; margin:0 0 0 3px !important;
  }

.personnelCheckbox{float:right}
.personnelPrice{display:none}
#personnelList{clear:both; background: #fff; font-size:17px; width:100%}
#personnelList tr{margin:0 0 15px 0}
#personnelList td{padding:20px}
.personnelEntry td{padding-top:10px; border-top:1px solid #e5e5e5}

#userRole,#userRole2,#userRole3{font-size:25px}

#editPersonBtn,.editPersonBtn{cursor:pointer}
.deletePersonBtn{cursor: pointer}

.icon-minus-sign{color:black}
.icon-plus-sign{color:green}

select{font-size:17px; text-indent:2px;  color:#464646; width:250px; height:40px; border:2px solid #777; margin:5px 20px 25px 0}

@-moz-document url-prefix() {
    select{padding-top:5px}
}

.mainLinkContainer{*float:left}

#wrapper {
	width: 1040px;
	/* fallback for web browsers that don't support RGBa */
	background: rgb(0, 0, 0,);
	/* RGBa with .4 opacity */
	background: rgba(0, 0, 0, .4);
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#container {
	opacity: 2.0;
	background-color: #000;
	display: block;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
}
#header {
	background-image: url(../images/georgia-coaches-header.png);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	height: 109px;
	width: 1006px;
}
#loginTop {
float:right;
margin-right:15px;
	/*padding-top: 85px;
	padding-left: 670px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	color: #900;
	text-decoration: none;
	font-size: 12px;*/
}
#nav {
	background-image: url(../images/menu-bg.png);
	background-repeat: repeat-x;
	height: 47px;
	width: 1039px;
	margin-left: -7px;
	
	margin-left: 0\9;
	width: 1024px\9;
}


.subNav {
z-index:999 !important;
display:none; 
position:absolute; 
border:4px solid #8f0400; 
top:168px;
*top:152px;
padding:0 5px 10px 5px; 
background:#000;
width:250px;
-moz-border-radius-bottomright: 15px;
border-bottom-right-radius: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-left-radius: 15px;
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');	
}

#signIn{padding-left:65px !important}
#signInStatus{color:red; font-size:16px; margin-bottom:10px}

.subNav li{clear:left}

#nav ul li a:active, #nav ul li a:visited, #nav ul li a:link {
	color: #FFF;
	text-decoration: none;
	display: inline;
	float: left;
	font-family: 'Oswald',sans-serif;
	font-size: 19px;
	margin-top: 5px;
	margin-right: 12px;
	margin-right: 9px\9;
	font-weight: 400;
	margin-left:4px;
	padding:5px;
}
#nav ul li a:hover {
	color: #FF6;
}
#nav ul li {
	list-style-type: none;
}
#navCornerLeft {
	background-image: url(../images/menu-corner-left.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 15px;
	margin-left: -15px;
	float: left;
}
#navCornerRight {
	background-image: url(../images/menu-corner-right.png);
	background-repeat: no-repeat;
	height: 62px;
	width: 15px;
	float: right;
	margin-right: -15px;
}
#ticker {
	font-family: 'Codystar', sans-serif;
	/*background-image: url(../images/ticker-bg.png);
	background-repeat: no-repeat;*/
	height: 31px;
	width: 1007px;
	overflow:hidden;
	font-weight: bold\9;
	padding:4px 0 0 0;
	font-size:22px;
	color:turquoise;
	text-align:center;
	margin-top: 6px;
	margin-right: auto;
	margin-left: auto;
	z-index:500;
}
#mainBody {
	background-color: #dfdfdf;
	width: 1000px;
	padding-left: 8px;
	padding-top: 8px;
	margin:4px 0 8px 8px;
	padding-bottom: 8px;
	min-height: 1100px;
	
}
.bodyContent01 {
	/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(right, #dfdfdf 0%, #d2d2d2 100%);
	/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(right, #dfdfdf 0%, #d2d2d2 100%);
	/* Opera */ 
background-image: -o-linear-gradient(right, #dfdfdf 0%, #d2d2d2 100%);
	/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #dfdfdf), color-stop(1, #d2d2d2));
	/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(right, #dfdfdf 0%, #d2d2d2 100%);
	/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to left, #dfdfdf 0%, #d2d2d2 100%);
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	margin-bottom: 20px;
}
.bodyListLeft {
	background-color: #bdbdbd;
	display: inline-block;
	padding: 4px;
	width: 375px;
	float: left;
}
.bodyListRight {
	background-color: #bdbdbd;
	display: inline-block;
	padding: 4px;
	width: 375px;
	float: right;
	margin-right: 30px;
}
.bodyListLeft h1, .bodyListRight h1 {
	font-size: 20px;
	color: #5a5a5a;
	display: block;
	margin: 0px;
	background-image: none;
}
.bodyListLeft h2, .bodyListRight h2 {
	font-size: 16px;
	color: #333333;
	display: block;
	margin: 0px;
	padding-left: 4px;
	background-image: none;
}
.bodyContent01 p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.bodyContent01-copy {
	padding-top: 25px;
}
.bodyContent01-copy p {
	margin-bottom: 12px;
}
.bodyContent01-copy h4 {
	font-weight:bold;
	margin-bottom: 12px;
}
.bodyListLeft, .bodyListRight {
	color: #313131;
	font-size: 14px;
	margin-top: 20px;
}
.bodyListLeft table, .bodyListRight table {
	margin-top: 14px;
	padding-left: 4px;
}
.article {
	background-image: url(../images/article-bg.png);
	background-repeat: no-repeat;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	clear: left;
}
.article h1 {
	text-shadow: none;
	font-family: 'Gudea';
	font-size: 24px;
	font-weight: 400;
	color: #8e0808;
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 8px 0;
	background-color:transparent;
	border-bottom: none;
	background-repeat: none;
}
.article p {
	font-size: 15px;
	letter-spacing: 0em;
	margin: 0 24px;
	line-height: 1.4em;
}
#mainBodyFooter {
	background-color: #000;
	display: block;
	width: 99%;
	text-align: center;
}
#mainBodyFooter a {
	display:inline-block;
	padding: 6px;
}

.sponsor{margin-bottom:15px; }
#registerNowImg{width:105px; height:109px}

#sidebar {

	display: none;
	float: right;
	clear: both;
	margin-right: 7px;
	text-align:center;
	
}
.link-body {
	color: #750707;
	display: block;
	margin-bottom: 0.5em;
	margin-left: 60px;
	margin-top: 0.5em;
	font-weight: bold;
	background-image: url(../images/link-body-icon.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 16px;
	text-decoration: none;
}
.tableRoster {
	margin-top: 30px;
	/*color: #900;*/
}
.tableHeader-Roster {
	background-image: url(../images/tableHeader-Roster.png);
	background-repeat: repeat-x;
	height: 44px;
	color: #fff;
}

.tableRoster td {
	font-size: 15px;
	vertical-align: top;
	padding: 15px;
}
.tableRoster tr:nth-child(odd) {
	background-color: #bcbaba;
}
.list-ul ul {
	list-style-type: none;
}
.list-ul a:link, .list-ul a:visited, .list-ul a:active  {
	color: #750707;
	display: inline-block;
	margin-left: -18px;
	font-weight: bold;
	background-image: url(../images/link-body-icon.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 16px;
	text-decoration: none;
}
.list-ul a:hover {
	color:#000000;
}

.form-link a:link, .form-link a:visited, .form-link a:active  {
	color: #750707;
	display: inline-block;
	font-weight: bold;
	background-image: url(../images/icon-form.png);
	background-repeat: no-repeat;
	background-position: 2px;
	padding-left: 26px;
	margin: 10px 0 10px 30px;
	text-decoration: none;
}
.form-link a:hover {
	color:#000000;
}

.link-standard {
	color: #750707;
	text-decoration: none;
	font-weight: bold;
}

input.form {width: 100px; height:40px; float:left}

#userStatus{position:relative; top:-115px; font-size:25px}
#userFullName{font-size:25px; font-weight: bold; margin-top:5px;}
#userSchool{font-size:25px;}

#joinMembership{display:none;border:2px dotted red; font-style: italic; margin:10px 10px 10px 0; text-align: center; padding:10px; font-size:20px; color:red}
#registerNowBtn {}


.tableRoster td:nth-child(3) {
 word-break: break-word;
}